@charset "utf-8";
#information_2 {
	margin: auto;
	float: none;
	width: 980px;
}
#place {
	width: 100%;
	line-height: 30px;
	font-size: 12px;
	color: #014BA2;
	height: 30px;
	float: left;
}
#content {
	float: left;
	width: 100%;
	margin-bottom: 70px;
}
#content #content_left {
	float: left;
	width:100%;
	margin-bottom: 20px;
	border: 1px solid #C1C2C6;
	padding-bottom: 30px;
}
#content_left .left_up {
	height: 55px;
	width:95%;
	margin-right: 23px;
	margin-left: 23px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B6BABD;
}
.left_up .up_1 {
	height: 15px;
	width: 130px;
	padding-top: 40px;
	float: left;
}
.left_up .up_2 {
	float: left;
	height: 30px;
	width: 640px;
	font-size: 16px;
	font-weight: bold;
	color: #024CA3;
	text-align: center;
	padding-top: 25px;
}
.left_up .up_3 {
	float: right;
	height: 20px;
	padding-top: 35px;
}
.left_up .up_3 img {
	cursor:pointer
}
#content_left .left_mid {
	width:100%;
	float: left;
}
.left_mid .mid_1 {
	line-height: 30px;
	height: 30px;
	width: 754px;
	text-align: center;
	color: #333333;
}
.left_mid .mid_2 {
	width: 95%;
	padding-right: 33px;
	padding-left: 33px;
	color: #333333;
	font-size: 14px;
	line-height: 25px;
}
.left_mid .mid_3 {
	height: 45px;
	width: 500px;
	padding-left: 254px;
	padding-top: 20px;
}
.left_mid .mid_4 {
	line-height: 25px;
	height: 25px;
	width: 684px;
	color: #024CA3;
	padding-right: 35px;
	padding-left: 35px;
}
#content #content_right {
	width: 214px;
	margin-left: 10px;
	float: right;
}
#content_right .right_cont {
	height: 276px;
	width: 212px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C7CBD6;
	border-right-color: #C7CBD6;
	border-bottom-color: #C7CBD6;
	border-left-color: #C7CBD6;
	margin-bottom: 15px;
}
.right_cont .right_up {
	height: 27px;
	width: 162px;
	background-image: url(../images/zx_image/img16.jpg);
	background-repeat: no-repeat;
	background-position: 16px 16px;
	font-size: 14px;
	color: #014DA1;
	padding-left: 40px;
	padding-top: 13px;
	padding-right: 10px;
	float: left;
}
.right_cont .right_mid {
	height: 53px;
	width: 212px;
	float: left;
}
.right_down li {
	width: 185px;
	background-image: url(../images/zx_image/img18.jpg);
	background-repeat: no-repeat;
	background-position: 17px 7px;
	padding-left: 27px;
	height: 20px;
	color: #333333;
}

.right_cont .right_down {
	width: 212px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
#content #content_down {
	width: 754px;
	float: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C1C2C6;
	border-bottom-color: #C1C2C6;
	border-left-color: #C1C2C6;
}
#content_down .down_up {
	height: 34px;
	width: 724px;
	background-image: url(../images/zx_image/img21.jpg);
	background-repeat: repeat;
	font-size: 14px;
	font-weight: bold;
	color: #014BA2;
	line-height: 34px;
	padding-left: 30px;
}
#content_down .down_mid {
	width: 744px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	color: #333333;
}
